
AVATAR_OBJS = mav_avatar.o mav_init.o mav_animate.o mav_build.o

../../../lib/libmav_avatar${OPT_EXT}.so: ${AVATAR_OBJS}
	${LD} -o libmav_avatar${OPT_EXT}.so ${AVATAR_OBJS}
	mv libmav_avatar${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${CFLAG}

clean:
	rm -f ${AVATAR_OBJS}
